
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "11.1-Exceptions", "11.1-Exceptions.csproj", "{2FC53290-E0FB-49ED-807F-02A869242D51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FC53290-E0FB-49ED-807F-02A869242D51}.Debug|x86.ActiveCfg = Debug|x86
		{2FC53290-E0FB-49ED-807F-02A869242D51}.Debug|x86.Build.0 = Debug|x86
		{2FC53290-E0FB-49ED-807F-02A869242D51}.Release|x86.ActiveCfg = Release|x86
		{2FC53290-E0FB-49ED-807F-02A869242D51}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
